<?xml version="1.0" encoding="UTF-8" ?>

<?xml-stylesheet href="../css/types.css" type="text/css"?>
<form xmlns="http://www.ge.fr/schema/1.2/form-manager" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://www.ge.fr/schema/1.2/form-manager http://www.ge.fr/schema/form-manager-1.2.xsd">
    
	<type id="pjID" label="Copie de la pièce d’identité ainsi qu'un document attestant de la nationalité si cette pièce ne le prévoit pas.">
	    <description>Extrait d'acte de naissance, fiche d'état civil, carte d'identité ou passeport, recto verso si nécessaire et en cours de validité.</description>
    </type>
	<type id="pjPreuveQualifications" label="Copie de toute preuve attestant des qualifications professionnelles."/>
	<type id="pjNonCondamnation" label="Attestation sur l’honneur établie par le demandeur et faisant état de l’absence de condamnation de celui-ci par une juridiction pénale."/>
	<type id="pjAssurancePro" label="Copie d'attestation d'assurance ou moyen de protection personnelle ou collective souscrits par le déclarant pour couvrir sa responsabilité professionnelle."/>
	<type id="pjEquivalentDiplome" label="Copie de l’attestation d’équivalence de diplôme délivrée par l'autorité compétente de l'Etat membre."/>
	<type id="pjExerciceActivite" label="Copie de toute pièce justifiant que le déclarant a exercé l'activité dans cet Etat pendant au moins 3 ans à temps complet ou une durée équivalente au cours des dix dernières années."/>
	<type id="pjNomUsuel" label="Copie d'un justificatif du précédent nom marital."/>
</form>